<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1de13651d">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CPRT</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2026-02-05</dateIngested>
    </extension>
    <titleInfo>
         <title>The Arms Export Control Act: printed for the use of the Committee on International Relations of the House of Representatives ...</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1976-08-25</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>32 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.IN 8/16:AR 5/3</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CPRT-94HPRT74774</identifier>
    <identifier type="local">P0b002ee1de13651d</identifier>
    <identifier type="ILS system id">001473138</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2026-02-05</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-02-05</recordChangeDate>
         <recordIdentifier source="DGPO">CPRT-94HPRT74774</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HPRT</docClass>
         <accessId>CPRT-94HPRT74774</accessId>
         <congress>94</congress>
         <session>2</session>
         <chamber>HOUSE</chamber>
         <jacketId>74-774</jacketId>
         <isFallbackTitle>false</isFallbackTitle>
         <subType>STANDARDPRINT</subType>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <titleInfo>
         <title>The Arms Export Control Act: printed for the use of the Committee on International Relations of the House of Representatives ...</title>
    </titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CPRT-94HPRT74774</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CPRT-94HPRT74774/pdf/CPRT-94HPRT74774.pdf</url>
    </location>
    <extension>
         <searchTitle>The Arms Export Control Act: printed for the use of the Committee on International Relations of the House of Representatives ...; House Committee Print 94</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CPRT-94HPRT74774</accessId>
         <dateIssued>1976-08-25</dateIssued>
         <graphicsInPDF>false</graphicsInPDF>
         <congCommittee authorityId="hsfa00" chamber="H" congress="94" type="S">
                                    
              <name type="authority-standard">Committee on International Relations</name>
                                    
              <name type="authority-short">International Relations</name>
                                
        </congCommittee>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on International Relations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>United States Congressional Committee</description>
    </name>
</mods>